Subject: GA-DIGEST V1 #1158
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 3 2002             Volume 01 : Number 1158

----------------------------------------------------------------------

Date: Fri, 3 May 2002 09:53:31 -0400
From: "James Love" <[email-masked]>
Subject: [ga] Re: Text of the motion...

- ----- Original Message -----
From: "Thomas Roessler" <[email-masked]>
There has been a fair amount of debate on the process, but
practically no such debate on the contents of your motion.  You
could begin such a debate by actually responding to the comments I
made earlier.  See below.

> _Suggesting_ radical changes is one thing, _adopting_ them is an
> entirely different thing.  In particular, calling for a re-bid at
> this point of time would amount to a vote of no confidence in the
> entire ICANN structure as we know it.  Such a vote of no confidence
> would most likely remove the GA's (small) possibilities to influence
> the process in any reasonable manner.  (To draw the parallel: The GA
> would be - legitimately! - shocked if it was dissolved for
> _suggesting_ radical changes, such as a re-bid.)

   In fact, I am asking for a vote of no confidence.  I will point out that
people asked for a vote of no confidence in the ICANN board after Accra, and
you would not permit such a vote.   This isn't the old Soviet Union.  We
should be allowed to record votes in opposition, not only in support of the
leadership.

>
> If you insist on such a vote, I'd suggest that the vote should ask
> for a rebid under the condition that ICANN actually moves to _adopt_
> radical changes which seem inconsistent with the white paper's
> _fundamental_ _principles_.

      Thank you, but no thanks.  The board has already eliminated the at
large elections and failed to implement the independent review.   IMO, those
are radical changes.   All we have left are these non-binding straw polls,
and we can't even get those from the GA.

>
> There are two possible ways of implementing this.  Either, such a
> vote could be held now, and explicitly list the principles the GA
> wants to see preserved.  Or, the vote could be held when ICANN
> actually crosses the Rubicon.  (Some will, of course, argue that it
> already has done so.)
>

        See above.

> There is one more thing one should keep in mind: There is no
> guarantee that the winner of a re-bid would be better than the
> current, or a reformed, ICANN.  I'd suggest that the GA doesn't ask
> for a re-bid unless it has reason to believe that such a re-bid
> would actually lead to an improvement.  Giving such reasons is up to
> you, James.

            There are plenty of reasons to be optimistic about a rebid.  The
comments by the numbering entities, the comments by the Chair of the IETF,
and widespread opposition to the Lynn proposal are things that would have
more currency in a competitive rebid, than within the insular ICANN
Committee on Reform Process.    I have met with DoC twice about this,
including yesterday.  I think that DoC is committed to a solution that has
global sharing of DNS management, and is aware of many civil society
concerns about the Lynn proposal.  Of course, if there is change, it is
possible that anything can happen.  Some people, including the board, don't
like elections, because they don't know who will win.  Same is true in a
recompete..... you don't know for sure going in.    I personally think a
rebid would spur the ICANN board to be more responsive to their critics, to
win the rebid.  I think also that non-profits should be permitted to fail.

 However, at the end of the day, this is a controversial topic.   Some
persons probably want ICANN as it is, or the Lynn proposal, or are extremely
risk averse.  In a vote, people can vote yes or no.    But look, if the GA
won't allow votes like this, lets just be clear about that too.   It will be
one more avenue for expression of popular will that ICANN has closed off.
And for what reason?  I would actually be surprised if a majority of GA
members supported a rebid.  Many of the GA members probably consider
themselves ICANN insiders, prefer to deal with the devil they know, or just
don't like the US Department of Commerce.

  Jamie

 --------------------------------
James Love mailto:[email-masked]
http://www.cptech.org +1.202.387.8030 mobile +1.202.361.3040

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 07:00:31 -0700
From: [email-masked]
Subject: [ga] motion debate

I think that in its' most innocuous state a request for proposal and
"rebidding" would be a very easy and open and transparent event.

Let us presume that ICANN bids and wins.

Well Karls' suit is over because of the disclosures required for a bid.

The determination of at large seats will have to be settled in any plan.

The DoC can change some requirements, like making it more
internationally based and requiring a new statement of mission, that may
cure some mission creep concepts.

But a RFP requires two components who and how.  So we may do better in
the area of the evaluation of the whos.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 15:05:27 -0100
From: "Andy Duff" <[email-masked]>
Subject: RE: [ga] Motion asking for GA poll on rebid of ICANN contract

On May 3, 2002, James Love wrote:

> Right now there are many
> proposals floating around that are quite different from the
> ICANN/Board/Staff proposals, and I believe, have much more support in the
> Internet community.  For the most part, the alternatives would have either
> more of a public/user role in electing the ICANN board members, or would
> dramatically reduce ICANN's centralized power making.   In a new
> competition, we would go back first principles about DNS
> management, and not
> necessarily have to work around the edges of the Lynn proposal.

Personally, I think James Love is right here about going back to first
principles. But I would really like to hear what the GA in general thinks,
which is why a vote is necessary. (I do not believe that Alexander's
multi-question response idea will get a hearing at all, since it smacks of
the tail wagging the dog). James should lead a process of morphing the
proposed wording for the vote until there's broad consensus on the wording
of it, and then there should be a vote.

Part of the ICANN problem is that too often the bottom-up constituents of
ICANN don't get organised and thus let the staff set the direction. Over the
past year the situation has got even worse as the staff have specifically
tried to move things forward by releasing fairly prescriptive policy and
operational proposals just before the quarterly meeting. The result is a
slightly panicked half-response from the ICANN constituents at the physical
meetings and then ICANN staff railroading their proposals through in the 3
month post-meeting period. In June (Stockholm) it was the alt roots issue,
in September (Montevideo) it was the ccTLD communique, in March (Accra) it
was the Lynn reform "proposal".

I personally would welcome a rebid, and would like to see a proposal which
specifically made the point that the staff has no role in *directing*
policy, as they have done over the past year. If the current version of
ICANN were running properly, the majority of the staff action should be
post-the quarterly physical meetings, implementing the result of the
consensus reached. Instead, the reality is that the majority of the staff
action is pre-the quarterly meetings and is designed to push through
policies which the inner cabal like to say represent the "will of the
internet community".

One final point - there have been plenty of vastly different proposals put
forward by various constituents within the Internet community, including an
excellent one from Paul Hoffmann and a very radical one from New.net. But I
bet any one of you that come Bucharest, the response from the Committee on
reform will be "well, there has been lots of talk but no real good concrete
alternatives put forward. So we think it's best to use Dr Lynn's proposal as
the starting point."

That's the way it works at the moment, and that's what most people feel is
the problem with the current ICANN - that the structure of the current ICANN
allows a small staff make unilateral decisions in the name of "the will of
the Internet community" claiming to act on "public trust"  - all that James
Love's proposed vote is asking is whether it would be better for solutions
to start from scratch rather than work from a currently broken starting
point (that's what a call for a rebid would be doing - saying to the
community - "let's have some from-scratch proposals for reform"). And please
don't say "but then we might get the big bad ITU" - there's many who feel
that would be greatly preferable to the current mess.

I would encourage you all to read Paul Hoffman's
http://www.proper.com/ICANN-notes/dns-root-admin-reform.html, which is the
kind of thinking that could only come from someone looking at ICANN from the
outside, not from within.

andy duff

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 10:15:55 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Motion asking for GA poll on rebid of ICANN contract

This is a multi-part message in MIME format.

- --Boundary_(ID_tDEkCV3mLXf83hQPcaNc+Q)
Content-type: text/plain; charset=us-ascii
Content-transfer-encoding: 7BIT

> 1. Idea for a motion.  Discussion of that idea, drafting of a _real_
> motion.
>
> 2. Support.  (May have been demonstrated during the discussion.)
>
> 3. Vote.

The only area of contention that I can see is the Timeframe over which those
procedures take place, hence I submitted a proposal for a Time Line Guide.

> As I said before, a lot of times: You are at the beginning of step
> one now.  Please start discussion on the substance of the motion.
> Don't do straw polls at this point of time, don't demand votes at
> this point of time.

Here we disagree. Speedy, informal polls on the list can be helpful and
revealing. The one currently underway has value by uncovering a sense of the
"hurry up" vote, which is the kiss of death to any Motion. Equally, to agree
last minute amendments and so on. Since Jamie has now suggested an extended
voting period would be acceptable, I have Revised the Time Line Guide and
submit a second DRAFT here for discussion purposes, essentially offering
more debating time and a later vote. If you don't like it, please alter
freely, but please can we just agree the timeframe in which it could go
ahead and provide a useful result, then at least we are all standing on the
same playing field and knowing what's going on.

Thanks,
Joanna

P.S. Sorry this is a Word document, but it's not clear in plain text.

- --Boundary_(ID_tDEkCV3mLXf83hQPcaNc+Q)
Content-type: application/msword; name="Proposed Time Line.rev1.doc"
Content-transfer-encoding: base64
Content-disposition: attachment; filename="Proposed Time Line.rev1.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAAKAAAAAAAAAAA
EAAAKgAAAAEAAAD+////AAAAACcAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
AAAAAAAAAAAAAAAA

- --Boundary_(ID_tDEkCV3mLXf83hQPcaNc+Q)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1158
*************************